@charset "Shift_JIS";
/* 
 *  wrapping Outer Shell
 */
div#js_global_header_wrap {
 text-align: center;
 margin:0; padding:0;
 }

/*
 *  Region Header for Support-Site
 */
div#js_region_header_wrap {
 text-align: left;
 margin: 0 auto 0 auto;
 position: relative;
 padding: 0;
 width: 800px;
 height: 82px;
 background: url('/jp/common/images/header_frame.gif') no-repeat 0 0;
 }
div#js_region_header_wrap a {text-decoration:none;}
div#js_region_header_wrap a:link {text-decoration:none;}
div#js_region_header_wrap a:visited {text-decoration:none;}
div#js_region_header_wrap a:hover {text-decoration:underline;}
div#js_region_header_wrap a:active {text-decoration:underline;}
div#js_region_header_wrap a img {
 position: absolute;
 margin:0; padding:0;
 top: 15px; left: 30px;
 border: none;
 }

div#js_region_header_right {
 position: absolute;
 margin:0; padding:0;
 top:30px; right:30px;
}

div#js_region_header_right a,div#js_region_header_right select {
 font-family: Helvetica,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",Osaka,sans-serif;
 color:#808080;
 font-size:12px;
 }

div#js_region_header_right a {
 border-left:1px solid #808080;
 margin:0 0 0 7px;
 padding:5px 0 0 7px;
 }

div#js_region_header_right img { margin:0 5px 0 0; }
div#js_region_header_right form { display:inline; }


div#js_support_header_navigation_wrap {
 position:relative;
 margin:0 auto 0 auto;
 padding:0;
 width:800px;
 height:27px;
 overflow:hidden;
 }

div#js_support_header_navigation_wrap a, div#js_support_header_navigation_wrap p {
 display:block;
 margin:0; padding:0;
 height:27px;
 float:left;
 text-indent:-500em;
 }
div#js_support_header_navigation_wrap a:hover { background-position: 0 -27px; }
a#js_support_header_navigation1 { width: 136px; background-image: url('/jp/common/images/region_menu1.gif'); }
a#js_support_header_navigation2 { width: 132px; background-image: url('/jp/common/images/region_menu2.gif'); }
a#js_support_header_navigation3 { width: 130px; background-image: url('/jp/common/images/region_menu3.gif'); }
a#js_support_header_navigation4 { width: 134px; background: url('/jp/common/images/region_menu4.gif') 0 -27px; }
a#js_support_header_navigation5 { width: 132px; background-image: url('/jp/common/images/region_menu5.gif'); }
p#js_support_header_navigation6 { width: 136px; background-image: url('/jp/common/images/support_menu6.gif'); }

div#js_support_header_hide_navigation { font-size:4px; }
